Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:21:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund fatema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema Bot:  Hi Fatema ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596043773 Bot:  Please wait while we transfer you to an agent Customer:  I want to cancel my order and get a refund Agent:  Hi Fatema, Agent:  Thank you for contacting us. My name is Manish, I will be happy to assist you. Agent:  Kindly share us with the order id so that we can check the details for you Customer:  8238594915 Agent:  thank you for sharing the order id. Agent:  Please allow us few mins so that we can check the details for you Customer:  Okay thanks Agent:  Thank you for your patience. Agent:  As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 4-15 days.   Agent:  Please let us know if you have any other query. Customer:  Okay thanks Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Fatema ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:12 PM, 11th Mar                     fatema                    ?           02:15 PM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:17 PM, 11th Mar                     fatema                    Hi           02:17 PM, 11th Mar                     fatema                    I ordered this denim jacket           02:18 PM, 11th Mar                     fatema                    But i couldn't collect it so the person told me i will get refund           02:19 PM, 11th Mar                   Juhi                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           02:19 PM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 PM, 11th Mar                     fatema                    Could u just cancel the order refund.           02:21 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228915